<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="TransferManualSaveRename">
		<Container type="Panel" name="TransferManualSaveRenamePanel">
			<Properties>
				<Property name="Location" type="Point">0,0</Property>
				<Property name="Size" type="Size">450,300</Property>
				<Property name="Visible" type="Bool">False</Property>
				<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
			</Properties>
			<Controls>
				<Control type="Label" name="AskWhereToSavePhotos">
					<Properties>						
						<Property name="Location" type="Point">50,15</Property>
						<Property name="Size" type="Size">275,15</Property>
						<Property name="Text" type="String" resourceID="MCMStringTable.ASKWHERETOSAVEPHOTOS" resourceFile="Strings2.xml" />
						<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
					</Properties>
				</Control>
				<Control type="PersistentComboBox" name="LastTenEntries">
					<Properties>
						<Property name="Location" type="Point">50,40</Property>
						<Property name="Size" type="Size">250,30</Property>
						<Property name="DefaultIndex" type="Int">0</Property>
            <Property name="DrawMode" type="DrawMode">OwnerDrawVariable</Property>
						<Property name="MaxPersistentItems" type="Int">10</Property>
						<Property name="SaveSelectedItem" type="Bool">True</Property>
            <Property name="ImageUp" type="Image">Combobox_arrow_reg.png</Property>
            <Property name="ImageDown" type="Image">Combobox_arrow_down.png</Property>
            <Property name="ImageHover" type="Image">Combobox_arrow_over.png</Property>
            <Property name="ImageDisabled" type="Image">Combobox_arrow_dis.png</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ComboBoxColorTable.BACKCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ComboBoxColorTable.FORECOLOR"/>
						<ComplexProperty name="BorderColor" type="Color" resourceID="ComboBoxColorTable.BORDER_COLOR"/> 
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ComboBoxColorTable.TEXTDISABLEDCOLOR"/>
					</Properties>
				</Control>
				<Control type="ImageButton" name="Browse">
					<Properties>
						<Property name="Location" type="Point">310,35</Property>
						<Property name="Size" type="Size">85,35</Property>		
						<Property name="Text" type="String" resourceID="BGICommonStrings.BROWSE" resourceFile="Strings2.xml" />
						<Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
						<Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
						<Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
						<Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
						<Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<Control type="Label" name="RenameYourPhotos">
					<Properties>						
						<Property name="Location" type="Point">50,85</Property>
						<Property name="Size" type="Size">275,15</Property>
						<Property name="Text" type="String" resourceID="MCMStringTable.RENAMEYOURPHOTOS" resourceFile="Strings2.xml" />
						<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
					</Properties>
				</Control>
				<Control type="ImageCheckBox" name="StartAllPhotoWithThisName">
					<Properties>						
						<Property name="Size" type="Size">275,25</Property>
						<Property name="Location" type="Point">40,110</Property>
						<Property name="Text" type="String" resourceID="MCMStringTable.STARTALLPHOTOWITHTHISNAME" resourceFile="Strings2.xml" />
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font" resourceID="CheckBoxFontTable.FONT"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
            <ComplexProperty name="HighlightTextColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CheckBoxColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="CheckBoxColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/> 
            <Property name="ImageChecked" type="Image">Checkbox_On_reg.png</Property>
            <Property name="ImageUnchecked" type="Image">Checkbox_Off_reg.png</Property>
            <Property name="ImageHoverChecked" type="Image">Checkbox_On_over.png</Property>
            <Property name="ImageHoverUnchecked" type="Image">Checkbox_Off_over.png</Property>
            <Property name="ImageCheckedDisabled" type="Image">Checkbox_On_dis.png</Property>
            <Property name="ImageUncheckedDisabled" type="Image">Checkbox_Off_dis.png</Property>
					</Properties>
				</Control>
				<Control type="Label" name="PhotosWillEndWithNumericValue">
					<Properties>						
						<Property name="Location" type="Point">50,145</Property>
						<Property name="Size" type="Size">275,15</Property>
						<Property name="Text" type="String" resourceID="MCMStringTable.PHOTOSWILLENDWITHNUMERICVALUE" resourceFile="Strings2.xml" />
						<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
					</Properties>
				</Control>
				<Control type="TextBox" name="PictureName">
					<Properties>
						<Property name="Location" type="Point">50,165</Property>
						<Property name="Size" type="Size">275,25</Property>
					</Properties>
				</Control>
				<Control type="ImageButton" name="Back">
					<Properties>
						<Property name="Location" type="Point">210,200</Property>
						<Property name="Size" type="Size">85,35</Property>	
						<Property name="Text" type="String" resourceID="BGICommonStrings.BACK" resourceFile="Strings2.xml" />
						<Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
						<Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
						<Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
						<Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
						<Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
						<Property name="Anchor" type="AnchorStyles">Top</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<Control type="ImageButton" name="Next">
					<Properties>
						<Property name="Location" type="Point">310,200</Property>
						<Property name="Size" type="Size">85,35</Property>
						<Property name="Text" type="String" resourceID="BGICommonStrings.NEXT" resourceFile="Strings2.xml" />
						<Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
						<Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
						<Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
						<Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
						<Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
						<Property name="Anchor" type="AnchorStyles">Top</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
			</Controls>
		</Container>
	</Layout>
</AppGui>